Slackware 10.0 / 10.1 / 10.2 / 11.0 / 12.0 / 12.1 / 12.2 / current : lcms (SSA:2009-083-01)

high Nessus Plugin ID 36009

Synopsis

The remote Slackware host is missing a security update.

Description

New lcms packages are available for Slackware 10.0, 10.1, 10.2, 11.0, 12.0, 12.1, 12.2, and -current to fix security issues.

Solution

Update the affected lcms package.

See Also

http://www.nessus.org/u?1242d921

Plugin Details

Severity: High

ID: 36009

File Name: Slackware_SSA_2009-083-01.nasl

Version: 1.16

Type: local

Published: 3/25/2009

Updated: 1/14/2021

Risk Information

VPR

Risk Factor: Medium

Score: 5.9

CVSS v2

Risk Factor: High

Base Score: 9.3

Temporal Score: 6.9

Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: E:U/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:lcms, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:10.0, cpe:/o:slackware:slackware_linux:10.1, cpe:/o:slackware:slackware_linux:10.2, cpe:/o:slackware:slackware_linux:11.0, cpe:/o:slackware:slackware_linux:12.0, cpe:/o:slackware:slackware_linux:12.1, cpe:/o:slackware:slackware_linux:12.2

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Exploit Ease: No known exploits are available

Patch Publication Date: 3/24/2009

Reference Information

CVE: CVE-2009-0581, CVE-2009-0723, CVE-2009-0733

BID: 34185

SSA: 2009-083-01

CWE: 119, 189, 399